## rust-pixman 0.2.1

=== debian/changelog ===
rust-pixman (0.2.1-1) unstable; urgency=medium

  * Package pixman 0.2.1 from crates.io using debcargo 2.7.8

 -- Federico Ceratto <federico@debian.org>  Sun, 23 Mar 2025 22:20:00 +0100
