=== debian/control ===
Source: rust-pixman
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-paste-1+default-dev (>= 1.0.14-~~) <!nocheck>,
 librust-pixman-sys-0.1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.50-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pixman]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pixman
Homepage: https://github.com/cmeissl/pixman-rs
X-Cargo-Crate: pixman
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-pixman-dev is very long, consider overriding

Package: librust-pixman-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-drm-fourcc-2+default-dev (>= 2.2.0-~~),
 librust-paste-1+default-dev (>= 1.0.14-~~),
 librust-pixman-sys-0.1+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.50-~~)
Provides:
 librust-pixman+default-dev (= ${binary:Version}),
 librust-pixman+drm-fourcc-dev (= ${binary:Version}),
 librust-pixman+sync-dev (= ${binary:Version}),
 librust-pixman-0-dev (= ${binary:Version}),
 librust-pixman-0+default-dev (= ${binary:Version}),
 librust-pixman-0+drm-fourcc-dev (= ${binary:Version}),
 librust-pixman-0+sync-dev (= ${binary:Version}),
 librust-pixman-0.2-dev (= ${binary:Version}),
 librust-pixman-0.2+default-dev (= ${binary:Version}),
 librust-pixman-0.2+drm-fourcc-dev (= ${binary:Version}),
 librust-pixman-0.2+sync-dev (= ${binary:Version}),
 librust-pixman-0.2.1-dev (= ${binary:Version}),
 librust-pixman-0.2.1+default-dev (= ${binary:Version}),
 librust-pixman-0.2.1+drm-fourcc-dev (= ${binary:Version}),
 librust-pixman-0.2.1+sync-dev (= ${binary:Version})
Description: Low-level software library for pixel manipulation, providing features such as image compositing and trapezoid rasterization - Rust source code
 Source code for Debianized Rust crate "pixman"
