=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pixman 0.2.1 --all-targets --all-features
Features: test-name=rust-pixman:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-image-0.24+default-dev (>= 0.24.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pixman 0.2.1 --all-targets
Features: test-name=librust-pixman-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-image-0.24+default-dev (>= 0.24.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pixman 0.2.1 --all-targets --no-default-features --features drm-fourcc
Features: test-name=librust-pixman-dev:drm-fourcc
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-image-0.24+default-dev (>= 0.24.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pixman 0.2.1 --all-targets --no-default-features --features sync
Features: test-name=librust-pixman-dev:sync
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-image-0.24+default-dev (>= 0.24.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pixman 0.2.1 --all-targets --no-default-features
Features: test-name=librust-pixman-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-image-0.24+default-dev (>= 0.24.7-~~), @
Restrictions: allow-stderr, skip-not-installable
